html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
body {
	line-height:1
}
ol, ul {
	list-style:none
}
blockquote {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
html {
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical
}
body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-family: 'Eczar', serif;
	color:#333;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:none
}
#mast_container {
	display:inline-table;
	width:100%
}
#mastheaddiv {
	margin:0 auto;
	position:relative;
	width:980px
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-family: 'Eczar', serif;
	font-weight:400
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:inherit
}
h1 {
	margin:0 0 10px;
	padding:0;
	font-size:30px;
	line-height:39px;
	color:#333;
	font-family: 'Eczar', serif;
}
h2 {
	margin:0 0 10px;
	padding:0;
	font-size:30px;
	line-height:40px;
	color:#333;
	font-family: 'Eczar', serif;
}
h3 {
	margin:0 0 10px;
	padding:0;
	font-size:28px;
	line-height:34px;
	color:#333;
	font-family: 'Eczar', serif;
}
h4 {
	margin:0 0 10px;
	padding:0;
	font-size:22px;
	line-height:31px;
	color:#333;font-family: 'Eczar', serif;
}
h5 {
	margin:0 0 5px;
	padding:0;
	font-size:18px;
	line-height:25px;
	color:#333;
	font-family: 'Eczar', serif;
}
h6 {
	margin:0 0 5px;
	padding:0;
	font-size:18px;
	line-height:25px;
	color:#484848;
	font-weight:700;
	font-family: 'Eczar', serif;
}
h6 a {
	height:25px!important;
	overflow:hidden;font-family: 'Eczar', serif;
}
p {
	margin:0;
	padding:0 0 5px;
	line-height:26px;
	letter-spacing:.7px;font-family: 'Eczar', serif;

}
strong, b {
	font-weight:700;
	color:#333
}
em {
	font-style:italic;
	color:#666
}
small {
	font-size:80%
}
sup, sub {
	height:0;
	line-height:5px;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
	font-size:80%
}
sup {
	bottom:5px
}
sub {
	top:5px
}
a:link {
	color:#333;
	text-decoration:none;
	outline:0;
	transition-property:color .1s linear 0;
	-moz-transition:color .1s linear 0;
	-webkit-transition:color .1s linear 0;
	-o-transition:color .1s linear 0
}
a:visited {
	color:#333;
	text-decoration:none;
	outline:0
}
a:active {
	color:#333;
	text-decoration:none;
	outline:0
}
a:hover {
	color:#333;
	text-decoration:none;
	outline:0
}
a:focus {
	-moz-outline-style:none
}
a.blu {
	color:#0393DD
}
blockquote, blockquote p {
	font-size:12px;
	line-height:24px;
	color:#777;
	font-style:italic
}
blockquote {
	margin:10px 0 15px;
	padding:0 0 0 5px;
	border-left:1px solid #747474
}
blockquote cite {
	display:block;
	font-size:12px;
	color:#555
}
blockquote cite:before {
	content:"\2014 \0020"
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color:#555
}
blockquote span {
	width:15px;
	display:inline-block
}
hr {
	margin:20px 0;
	border:0;
	border-top:1px solid #999;
	height:2px;
	width:100%;
	text-align:left
}
ul, ol {
	margin-bottom:0
}
ul {
	list-style:none outside
}
ul li {
	margin:0;
	padding:0;
	line-height:18px;
	background:transparent url(/images/bullet_s.jpg) no-repeat 0 5px
}
ul ul, ul ol {
	margin:5px 0
}
ol ol, ol ul {
	margin:5px 0 5px 20px
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin:0
}
ul.square, ul.square ul {
	list-style:square outside
}
ul.circle, ul.circle ul {
	list-style:circle outside
}
ul.disc, ul.disc ul {
	list-style:disc outside
}
ul.square li, ul.circle li, ul.disc li {
	margin:0 0 5px 15px;
	padding:0;
	line-height:18px;
	background:none
}
ol {
	margin:0 0 20px 20px;
	list-style:decimal
}
ol li {
	margin:0 0 5px;
	padding:0;
	line-height:18px
}
.border_none {
	border:none!important
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
	max-width:100%
}
a img {
	border:0;
	height:auto
}
.max-img {
	width:100%;
	height:auto
}
.media {
	position:relative;
	margin:0 0 15px;
	padding-bottom:51%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	border:1px solid #ccc
}
.media iframe, .media object, .media embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
a.btn, .btn {
	margin:5px 0;
	padding:4px 25px 4px 10px;
	display:inline-block;
	color:#fff;
	border:1px solid #000;
	background:#000 url(../images/btn-arrow.png) no-repeat right;
	cursor:pointer
}
a:hover.btn {
	text-decoration:none;
	border:1px solid #000;
	color:#666;
	background:#000 url(../images/btn-arrow.png) no-repeat right
}
table {
	margin:0 0 20px;
	width:100%
}
table th {
	padding:10px 8px;
	background-color:#e2e2e2;
	color:#333;
	font-weight:700;
	border:1px solid #999
}
table td {
	padding:10px 8px;
	color:#333;
	border:1px solid #999
}
table td img {
	height:auto
}
table tr.even td {
	background-color:#fff
}
table tr.odd td {
	background-color:#f3f3f3
}
table td.highlight {
	color:#FFF;
	font-weight:700
}
table tr td.highlight {
	background-color:#333
}
.img-left {
	float:left;
	margin:0 20px 20px 0;
	border:none
}
.img-right {
	float:right;
	margin:0 0 20px 20px;
	border:none
}
.rtmrgn {
	margin-right:20px
}
.clear {
	clear:both
}
.float-left {
	float:left
}
.float-right {
	float:right!important
}
.float-none {
	float:none
}
.text-big {
	color:#a2bd30;
	font-weight:700;
	line-height:26px
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center
}
.text-justify {
	text-align:justify
}
.normal {
	font-weight:400
}
.bold {
	font-weight:700
}
.italic {
	font-style:italic
}
.underline {
	border-bottom:1px solid
}
.highlight {
	padding:0 3px 2px;
	color:#333;
	font-size:11px;
	background:#00deff;
	font-weight:700
}
.intro {
	font-size:130%;
	line-height:130%
}
.nopadding {
	padding:0
}
.noindent {
	margin-left:0;
	padding-left:0
}
.nobullet {
	list-style:none;
	list-style-image:none
}
.block {
	display:block
}
.hidden {
	display:none
}
.hide {
	display:none
}
.smltxt {
	font-size:11px
}
.grytxt {
	color:#999
}
.red {
	color:#ff1717
}
.grycls {
	background-color:#585858!important
}
.redcls {
	background-color:#CF1010!important
}
.grncls {
	background-color:#6BC205!important
}
.gryltcls {
	background-color:#F4F4F4!important
}
.pdtpbtm {
	padding:20px 0
}
.pdtpbtm_sml {
	padding:10px 0!important
}
.spacer {
	margin:20px 0 0;
	font-size:0;
	line-height:0
}
.tpmrg {
	margin-top:10px
}
.tpmrg20 {
	margin-top:20px
}
.nomrgrt {
	margin-right:0!important
}
.mrgrt {
	margin-right:20px
}
.reld {
	position:relative
}
.fltlftmrg {
	float:left;
	margin-left:20px
}
.btmrgn {
	margin-bottom:10px
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:-999px;
	background:url(../images/ui.totop.png) no-repeat left top
}
#toTopHover {
	background:url(../images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity=0)
}
#toTop:active, #toTop:focus {
	outline:none
}
label {
	float:left;
	text-align:left;
	cursor:hand
}
input[type="text"], input[type="password"], input[type="select"], input[type="search"] {
	margin-bottom:-1px;
	display:block;
	font:12px Arial, Helvetica, sans-serif
}
input[type="radio"] {
	top:-1px;
	margin:0 13px 3px 1px
}
input[type="checkbox"] {
	top:-2px;
	margin:0 4px 3px 1px
}
input[type="file"] {
	margin:0
}
select {
	display:block;
	margin:0;
	float:left;
	font-size:14px;
	margin-bottom:3px;
	border:1px solid #ccc;
	padding:6px 10px
}
.searchbx_top:focus {
	background-color:#606060
}
input[type='text'], input[type='password'], input[type="select"], input[type="search"] {
	font:14px/18px, serif;
	border:1px solid #ccc;
	padding:6px 10px;
	border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px
}
.fldiv {
	width:100%;
	float:left
}
.lgo_rs, .tpban_rs {
	padding-top:5px;
	padding-bottom:5px
}
.unbtxt {
	font-size:11px;
	color:#999;
	text-align:right;
	margin-bottom:20px
}
.main_nav {
	background-color:#333;
	position:relative;
	display:block
}
.mnu-items {
	width:80%;
	float:left;
	height:40px;
	line-height:40px
}
.mnu-items ul {
	width:100%;
	float:left
}
.mnu-items li {
	list-style-type:none;
	background:none;
	margin:0 9px 0 0;
	padding:0;
	float:left;
	height:40px;
	line-height:40px
}
.mnu-items li a {
	color:#FFF;
	float:left
}
.mnu-items li.active {
	border-bottom:none;
	background-color:#01b1ea;
	margin:0 9px 0 0;
	color:#fff!important
}
#tmenu-home a, #tmenu-top5 a, #tmenu-reviews a, #tmenu-cmobiles a, #tmenu-forum a, #tmenu-deal a, #tmenu-nlch a, #tmenu-how a {
	float:left;
	height:40px;
	line-height:40px;
	padding:0 8px;
	margin-left:0;
	margin-right:4px;
	color:#FFF;
	text-decoration:none;
	font-size:1em
}
#tmenu-home a:hover, #tmenu-top5 a:hover, #tmenu-reviews a:hover, #tmenu-cmobiles a:hover, #tmenu-forum a:hover, #tmenu-deal a:hover, #tmenu-nlch a:hover, #tmenu-how a:hover {
	border-bottom:none;
	background-color:#01b1ea;
	color:#fff!important;
	text-decoration:none
}
.searchbox {
	position:absolute;
	right:0;
	top:0;
	width:20%;
	background-color:#000;
	display:block
}
.searchbox_n, .mnu-items_sml {
	display:none
}
.bgbtn {
	background-color:#0393DD;
	border-radius:4px;
	border:1px solid #0393DD;
	color:#FFF;
	float:left;
	padding:5px 10px;
	margin-left:10px
}
.txtbx {
	width:60%;
	float:left;
	padding:5px;
	border:1px solid #ccc
}
.txtbox_s {
	width:20%;
	float:left;
	padding:5px;
	border:1px solid #ccc
}
.txtbx_b {
	width:60%;
	float:left;
	padding:5px;
	border:1px solid #ccc
}
.htbtn {
	float:left;
	background-color:#0393dd;
	color:#FFF;
	margin:10px 10px 10px 0;
	padding:2px 10px;
	font-size:16px;
	border-radius:4px 4px 4px 4px;
	border:1px solid #0393dd
}
.submnu {
	width:100%;
	background-color:#fff;
	border-bottom:1px solid #e4e4e4;
	padding:10px 0;
	float:left;
	display:block
}
.submnu ul {
	margin:0;
	padding:0
}
.submnu li {
	list-style-type:none;
	background:none;
	float:left
}
.submnu a {
	padding:0 10px
}
.submnu a.sltd {
	text-decoration:underline;
	color:#737373
}
.submnu_sml {
	display:none
}
.scl-icons {
	position:absolute;
	right:0;
	top:5px
}
.scl-icons a {
	padding:0 5px
}
.icosld {
	height:30px;
	width:30px;
	margin-left:10px;
	float:right;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
	-o-transition:all ease .3s;
	-ms-transition:all ease .3s;
	transition:all ease .3s
}
.icosld:hover {
	background-position:0 -30px
}
.facebook-icon {
	background-image:url(/site_images/facebook-icon.png)
}
.twitter-icon {
	background-image:url(/site_images/twitter-icon.png)
}
.gplus-icon {
	background-image:url(/site_images/gplus-icon.png)
}
.nwslst {
	margin:0;
	padding:0
}
.nwslst li {
	width:100%;
	float:left;
	list-style-type:none;
	background:none;
	margin:10px 0 0;
	padding:0 0 10px;
	border-bottom:1px solid #e4e4e4
}
.contactarea {
	padding:20px 0
}
.lft_col .grid_6 {
	margin-right:0
}
.lft_col .grid_2 {
	margin-left:0
}
.lft_col .grid_4 {
	margin:0
}
.lft_col p a {
	color:#0393DD
}
.imgwrapd h3 {
	position:absolute;
	bottom:10px;
	width:80%;
	background:url(/images/caption-bg.png) repeat 0 0;
	color:#FFF;
	padding:10px 5px
}
.imgwrapd h3 a {
	color:#fff
}
.imgwrapd h3 .catlnk {
	font:16px 'Open Sans', sans-serif;
	display:block;
	margin-bottom:5px
}
.catlnk {
	margin-bottom:5px
}
.catlnk a {
	color:#0393DD;
	font-size:15px;
	text-transform:uppercase
}
.extrdiv {
	display:none
}
.byline {
	margin:10px 0 20px;
	font-size:14px
}
.byline a {
	color:#0393DD
}
.meta_data {
	width:100%
}
.date_wrap {
	float:right
}
.date {
	width:80px;
	height:80px;
	display:table-cell;
	vertical-align:middle;
	border-radius:50px;
	font-size:19px;
	line-height:21px;
	color:#fff;
	text-align:center;
	background:#585858
}
.date a {
	color:#fff
}
.change .two {
	display:none
}
.change:hover .one {
	display:none
}
.change:hover .two {
	display:inline
}
.mrlnk a {
	float:left;
	background-color:#0393dd;
	color:#FFF;
	margin:10px 10px 10px 0;
	padding:5px 10px;
	font-size:16px;
	border-radius:4px 4px 4px 4px
}
.comtt_wrap {
	width:42px;
	height:42px;
	line-height:35px;
	text-align:center;
	float:right;
	background:url(/images/commt.png) no-repeat;
	color:#fff;
	margin-right:20px;
	margin-top:10px
}
.comtt_wrap a {
	color:#fff
}
.mlbname {
	font-size:14px
}
.udrlne {
	border-bottom:1px solid #333
}
.adbanner_wrap {
	width:300px;
	margin:0 auto;
	margin-bottom:20px
}
.nwslst h3 a:hover {
	background-color:#01b1ea;
	color:#fff;
	text-decoration:none
}
.scl_icon {
	width:60px;
	float:right;
	margin:20px 0
}
.scl_icon a {
	width:60px;
	float:left;
	text-align:center
}
.scl_icon img {
	float:left;
	margin-bottom:10px
}
.lftags {
	width:100%;
	float:right;
	text-align:right
}
.lftags a {
	background-color:#e2e2e2;
	font-size:13px;
	display:block;
	margin:2px;
	padding:3px 5px;
	color:#000;
	text-align:center;
	float:right;
	text-shadow:0 1px 0 #FFF
}
.lftags_in {
	width:100%;
	float:left;
	text-align:left
}
.lftags_in a {
	background-color:#e2e2e2;
	font-size:13px;
	display:block;
	margin:2px;
	padding:3px 5px;
	color:#000;
	text-align:center;
	float:left;
	text-shadow:0 1px 0 #FFF
}
.lftags_in span {
	float:left;
	margin-right:15px;
	font-size:14px;
	font-weight:700
}
.date-hrz {
	display:none
}
.scl_hrz {
	width:100%;
	float:left;
	display:none
}
.scl_hrz a {
	float:left;
	margin-right:5px;
	color:#fff
}
.scl_hrz1 {
	width:100%;
	float:left;
	clear:both;
	margin-bottom:10px
}
.scl_hrz1 a {
	float:left;
	margin-right:5px;
	color:#fff
}
.cmt_hrzbg {
	width:45px;
	height:30px;
	line-height:30px;
	text-align:center;
	background:url(/images/commt1.png) no-repeat
}
.instslg {
	padding:10px;
	border-bottom:2px solid #000;
	border-top:1px solid #CCC
}
.frstbg {
	color:#000;
	float:left;
	font-size:53px;
	line-height:53px;
	margin:-5px 7px -5px 0
}
.strhead {
	font-size:22px;
	font-weight:700;
	margin-top:5px
}
.prepge {
	text-transform:uppercase;
	font-size:12px;
	padding-bottom:5px
}
.nxtpge {
	text-transform:uppercase;
	font-size:12px;
	padding-bottom:5px
}
.paging_nav {
	float:right;
	margin:10px 0;
	width:100%
}
.paging_nav ul {
	float:right;
	list-style-type:none;
	margin:0;
	padding:0
}
.paging_nav li.active1 {
	background:none repeat scroll 0 0 #bc1917;
	border:1px solid #bc1917;
	color:#FFF;
	float:left;
	margin:2px;
	padding:2px 6px
}
.paging_nav li {
	float:left;
	font:bold 11px Arial, Helvetica, sans-serif;
	margin:2px;
	padding:0;
	background:none;
	list-style-type:none;
	display:inline
}
.paging_nav ul li a {
	cursor:pointer;
	float:left;
	padding:2px 6px;
	display:block;
	border:1px solid #bc1917
}
.rltd_nws {
	float:right;
	margin-left:10px;
	width:270px;
	display:block;
	background-color:#e6f4fc;
	padding:10px
}
.rltd_nws h6 {
	border-bottom:1px solid #000;
	font-weight:700
}
.rltd_nws li {
	font-size:14px;
	background:url(/images/bullet_s.jpg) no-repeat scroll 0 7px rgba(0,0,0,0);
	line-height:18px;
	margin:0 0 10px;
	padding:0 10px 0 18px
}
.commtwrap {
	width:100%;
	float:left;
	margin-top:20px
}
.srchead {
	font-size:21px
}
.nwsarch {
	margin:0;
	padding:0
}
.nwsarch h6 {
	font-weight:700;
	margin-bottom:5px
}
.nwsarch .byline {
	font-size:13px;
	margin-top:0;
	margin-bottom:5px
}
.nwsarch li a.rdmlnk {
	color:#0393DD
}
.smlhead {
	font-size:15px;
	font-weight:700
}
.pgfltre {
	margin-left:10px;
	font-size:14px;
	margin-top:10px
}
.pgfltre li {
	list-style-type:none;
	background:none
}
.mrp {
	color:#3c3c3c;
	text-decoration:line-through;
	font-size:15px;
	padding:0
}
.mrp_n {
	color:#3c3c3c;
	text-decoration:none;
	font-size:15px;
	padding:0
}
.deal_best {
	color:#CF1010;
	font-weight:700;
	padding:0
}
.headsml {
	font-weight:700;
	margin-bottom:10px
}
.cntrtxt {
	text-align:center;
	padding:2px 0;
	font-weight:700;
	display:block;
	border-top:1px solid #C9C9C9
}
.bgclrpd {
	padding:5px 10px;
	background-color:#F4F4F4
}
.sce-title {
	border-bottom:1px solid #D6D6D6;
	float:left;
	margin-bottom:10px;
	padding-bottom:5px;
	width:100%
}
.mlbnameprs {
	text-align:center;
	padding:10px 0
}
.mlbnameprs a {
	color:#0393DD
}
.mlbnameprs b {
	padding-top:5px;
	display:block
}
.cntrbtn {
	margin:0 auto;
	width:80px
}
.cntrbtn .mrlnk a {
	margin:0 10px
}
.shild_div {
	position:relative;
	float:right;
	width:120px;
	height:30px;
	background:#e9e9e9;
	margin:40px 0 30px 30px;
	padding:0 0 0 50px;
	font:bold 14px/30px Arial;
	color:#e70202
}
.shild {
	position:absolute;
	left:-40px;
	top:-30px;
	background:url(/images/stamp_a_.png) no-repeat left;
	text-align:center;
	width:80px;
	height:43px;
	padding:20px 0;
	font:bold 16px Arial;
	color:#000;
	text-shadow:1px 1px 1px #a5ddff
}
.rvemrgn a {
	margin-top:40px
}
.rvwraprlt {
	width:100%;
	position:relative
}
.contact_form {
	background-color:#e5e5e5;
	position:absolute;
	margin-top:-100px;
	left:500px;
	width:380px;
	z-index:1;
	padding:10px;
	-webkit-box-shadow:4px 4px 5px -2px rgba(135,135,135,1);
	-moz-box-shadow:4px 4px 5px -2px rgba(135,135,135,1);
	box-shadow:4px 4px 5px -2px rgba(135,135,135,1)
}
.contact_form h4 {
	border-bottom:1px solid #333;
	margin-bottom:20px
}
.contact_form dl {
	width:380px;
	float:left;
	padding-bottom:15px
}
.contact_form dt {
	width:100px;
	float:left;
	margin-right:20px;
	text-align:right
}
.contact_form dt label {
	text-align:right;
	float:right
}
.contact_form dd {
	width:260px;
	float:left
}
.contact_form .txtbx {
	width:90%
}
.contact_form .txtbx_b {
	width:90%
}
.contact_form a.close {
	position:absolute;
	right:-10px;
	top:-10px;
	background:url(/images/fancy_closebox.png) no-repeat;
	height:30px;
	width:30px;
	overflow:hidden;
	text-indent:-1000px
}
.rtnwst {
	width:280px;
	margin:0 auto;
	display:block;
	background-color:#333;
	margin-bottom:10px;
	padding:10px;
	color:#fff
}
.rtnwst b {
	color:#fff
}
.rtnwst p {
	float:left;
	width:180px
}
.rtnwst .mrlnk {
	float:right
}
.morelnk {
	position:absolute;
	right:0;
	top:0;
	font:16px Arial;
	text-decoration:none;
	color:#000;
	color:#05488F;
	float:right
}
.morelnk li {
	list-style-type:none;
	background:none;
	float:left
}
.pgactive {
	cursor:pointer
}
#rt_secrch {
	float:left;
	width:300px;
	padding:10px 0;
	background-color:#f2f1f1
}
#rt_secrch ul {
	margin:0;
	padding:0
}
#rt_secrch li {
	list-style-type:none;
	background:none;
	float:left
}
.newmob, .newapp {
	float:left;
	width:300px
}
.newmob .mr5 {
	margin-right:5px
}
.newmob li {
	float:left;
	height:150px;
	list-style:none outside none;
	margin:0;
	padding:5px 0;
	text-align:center;
	width:95px
}
#lrclick {
	float:right
}
#lrclick li {
	margin-left:0;
	float:left;
	display:inline;
	background:url(/site_images/tile.jpg) no-repeat right;
	padding:0 5px 0 10px;
	width:13px!important;
	font-size:17px
}
#lrclick li.nobor {
	background-image:none;
	padding-right:0
}
#lrclick li.gry {
	color:#666
}
#toparrowclick {
	float:right
}
#toparrowclick li {
	margin-right:5px
}
#toparrowclick li, #toparrowclick li a {
	float:left;
	display:inline;
	padding:0;
	font-size:17px;
	padding:0 0 0 5px;
	height:23px;
	line-height:23px
}
.morelnk_nav {
	position:absolute;
	right:0;
	top:0;
	font:16px Arial;
	text-decoration:none;
	color:#000;
	color:#05488F;
	float:right
}
.morelnk_nav li {
	list-style-type:none;
	background:none;
	float:left
}
#lrclick_nav {
	float:right
}
#lrclick_nav li {
	float:left;
	display:inline;
	background:url(/site_images/tile.jpg) no-repeat right;
	padding:0 5px 0 10px;
	width:13px!important;
	font-size:17px;
	height:18px;
	margin:0
}
#lrclick_nav li.nobor {
	background-image:none;
	padding-right:0
}
#lrclick_nav li.gry {
	color:#666
}
#toparrowclick {
	float:right
}
#toparrowclick li {
	margin-right:5px
}
#toparrowclick li, #toparrowclick li a {
	float:left;
	display:inline;
	padding:0;
	font-size:17px;
	padding:0 0 0 5px;
	height:23px;
	line-height:23px
}
.shrtwt span {
	background:url(/site_images/twt_main.png) no-repeat scroll 1px 0 rgba(0,0,0,0);
	margin-left:2px;
	padding:5px 20px;
	position:relative;
	top:3px;
	width:35px
}
.shrtwt a {
	color:#333
}
.shrtwt:hover span {
	background:url(/site_images/twt_hover.png) no-repeat scroll 1px 0 rgba(0,0,0,0)
}
.mrlnks {
	float:right;
	margin-bottom:20px
}
.mrlnks a {
	color:#0393DD;
	font-size:13px
}
.tabcnt ul {
	margin-bottom:10px
}
.phnwstp {
	margin:0 10px
}
#bannerRHS1 table td, #bannerRHS2 table td, #bannerRHS3 table td {
	padding:0;
	border:0;
	background:none;
	margin:0;
	padding:0;
	clear:both
}
.plystr, .thrview {
	position:absolute;
	right:5px;
	bottom:5px
}
#footer {
	float:left;
	width:100%;
	color:#fff;
	padding:0;
	margin-top:0;
	border-top:1px solid #d6d6d6;
	margin-top:20px;
	background-color:#3c3c3c;
	padding-bottom:0
}
